## prometheus-tplink-plug-exporter 0.2.0%2Bgit20200622.cc4a731

=== debian/rules ===
#!/usr/bin/make -f

BUILDDIR := build
export DH_GOPKG := github.com/fffonion/tplink-plug-exporter

%:
	dh $@ --buildsystem=golang --with=golang --builddir=$(BUILDDIR)

override_dh_auto_install:
	mkdir -p debian/prometheus-tplink-plug-exporter/usr/bin
	install -m755 $(BUILDDIR)/bin/tplink-plug-exporter \
            debian/prometheus-tplink-plug-exporter/usr/bin/prometheus-tplink-plug-exporter
