## prometheus-tplink-plug-exporter 0.2.0+git20200622.cc4a731

=== debian/changelog ===
prometheus-tplink-plug-exporter (0.2.0+git20200622.cc4a731-2ubuntu1) kinetic; urgency=medium

  [ Daniel Swarbrick ]
  * Add new 01-fix-logrus-import.patch, since current versions of
    golang-github-prometheus-common no longer provide a log wrapper for
    logrus (Closes: #1002282).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 11 Oct 2022 20:30:59 +0200

prometheus-tplink-plug-exporter (0.2.0+git20200622.cc4a731-2) unstable; urgency=medium

  * Add a service file.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Jun 2020 12:36:53 +0000

prometheus-tplink-plug-exporter (0.2.0+git20200622.cc4a731-1) unstable; urgency=low

  * Initial release. Closes: #963511
  * Add missing build dependency on dh addon.
  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 22 Jun 2020 20:16:48 +0000
