=== debian/control ===
Source: prometheus-tplink-plug-exporter
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12), golang-github-mitchellh-mapstructure-dev, golang-github-prometheus-client-golang-dev, dh-golang, golang-go, golang-github-sirupsen-logrus-dev
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Section: net
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/fffonion/tplink-plug-exporter
Vcs-Git: https://salsa.debian.org/jelmer/prometheus-tplink-plug-exporter.git
Vcs-Browser: https://salsa.debian.org/jelmer/prometheus-tplink-plug-exporter
XS-GO-Import-Path: github.com/fffonion/tplink-plug-exporter

Package: prometheus-tplink-plug-exporter
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Prometheus exporter for TP-Link Smart plug metrics
 This application scrapes TP-Link Smart Plugs HS110 for power statistics on the
 local network and exports metrics for use by prometheus.
