## prometheus-tplink-plug-exporter 0.5.0

=== debian/changelog ===
prometheus-tplink-plug-exporter (0.5.0-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 11:40:08 +1000

prometheus-tplink-plug-exporter (0.5.0-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 13:57:09 +1000

prometheus-tplink-plug-exporter (0.5.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 11:29:26 +0530

prometheus-tplink-plug-exporter (0.5.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:55 +1200

prometheus-tplink-plug-exporter (0.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop obsolete patch 01-fix-logrus-import.patch
  * debian/control: add testsuite

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 15 Oct 2022 14:36:18 +0000

prometheus-tplink-plug-exporter (0.4.0-1) unstable; urgency=medium

  * Team upload

  [ Daniel Swarbrick ]
  * Add new 01-fix-logrus-import.patch, since current versions of
    golang-github-prometheus-common no longer provide a log wrapper for
    logrus (Closes: #1002282).

  [ Jelmer Vernooĳ ]
  * Fix path to default service.
  * New upstream release.
  * Move Vcs-* to go-team.
  * Update maintainer to Go packaging team.
  * Bump debhelper from old 12 to 13.
  * Add debian/watch file, using github.
  * Update standards version to 4.6.1, no changes needed.
  * Fix field name case in debian/control (XS-GO-Import-Path =>
    XS-Go-Import-Path).

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 11 Oct 2022 14:17:55 +0000
