=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/tplink-plug-exporter-$1\.tar\.gz/ https://github.com/fffonion/tplink-plug-exporter/tags .*\/v(\d\S+)\.tar\.gz
